select '' as counter_id from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_rm_counter (counter_id,counter_name,sale_status,memo)
		  select counter_id,counter_name,sale_status,memo from #SDB..t_rm_counter')
		 
go